probe::nfs.proc.create
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.create — NFS client creating file on server

## Synopsis

    nfs.proc.create

## Values

`server_ip`

  IP address of server

`flag`

  indicates create mode (only for NFSv3 and NFSv4)

`filename`

  file name

`filelen`

  length of file name

`fh`

  file handle of parent dir

`prot`

  transfer protocol

`version`

  NFS version (the function is used for all NFS version)

Prev | Up | Next
probe::nfs.proc.commit_setup | Home | probe::nfs.proc.handle_exception